Debian GNU/Linux

Activity log for bug #155794

Date Who What changed Old value New value Message
2007-10-22 12:56:22 Christian Holtje bug added bug
2007-10-22 12:57:11 Christian Holtje bug assigned to localization-config (Debian)
2007-10-23 10:11:45 Bug Watch Updater localization-config: status Unknown New
2008-09-23 07:45:45 Peter Antoniac pam: status New Fix Released
2008-09-23 07:45:45 Peter Antoniac pam: statusexplanation On the hardy, I just checked and this solves the problem: 1. You have the belocs-locales-bin installed (deboostrap?) 2. You run update-local that will rebuild the file there as Nocolas said. So, we can close this?
2008-09-23 16:28:08 Steve Langasek pam: status Fix Released New
2008-09-23 16:28:08 Steve Langasek pam: statusexplanation On the hardy, I just checked and this solves the problem: 1. You have the belocs-locales-bin installed (deboostrap?) 2. You run update-local that will rebuild the file there as Nocolas said. So, we can close this? If you have to run the command by hand to get rid of the error messages, then I think we still have a bug here.
2008-12-30 18:50:15 Peter Antoniac pam: status New Confirmed
2008-12-30 18:50:15 Peter Antoniac pam: statusexplanation If you have to run the command by hand to get rid of the error messages, then I think we still have a bug here. I agree that this is supposed to be fixed. Perhaps a postinst in the package to call the update-locale will fix this issue.
2009-04-06 09:57:26 Peter Antoniac pam (Ubuntu): importance Undecided Wishlist
2009-04-06 09:57:26 Peter Antoniac pam (Ubuntu): status Confirmed Triaged
2009-04-06 09:58:46 Peter Antoniac pam (Ubuntu): importance Wishlist Low
2010-11-17 15:32:25 Shahar Or removed subscriber Shahar Or
2011-04-01 23:23:55 Simon Déziel bug added subscriber Simon Déziel
2011-06-02 11:12:12 Philip Storry bug added subscriber Philip Storry
2013-05-12 10:49:17 Bug Watch Updater localization-config (Debian): status New Fix Released
2013-05-17 05:00:13 styro bug added subscriber styro
2014-02-27 21:49:08 komputes bug added subscriber komputes